Security-Update 2003-12-05

Dieses Thema im Forum "Software" wurde erstellt von obrand, 5. Dezember 2003.

  1. obrand

    obrand New Member

    Das „Security-Update 2003-12-05“ aktualisiert Safari, um unerlaubten Zugriff auf Cookies eines Benutzers zu verhindern.
     
  2. Kay-Uwe

    Kay-Uwe New Member

    ... läuft aber erst ab 10.2.8 !

    ich hab noch 10.2.6 am Laufen... und jetzt? Gibts da kein Problem (ausser das problem, das ich bekomme, wenn ich 10.2.8 aufspiele
     
  3. gratefulmac

    gratefulmac New Member

  4. teorema67

    teorema67 New Member

    Ich habe kein Safari, trotzdem wollte Update unbedingt installiert werden. Es hat dann Foundation.framework im System aktualisiert. Safari wird gar nicht aktualisiert. :confused: Warum schreibt Apple das nicht?
     
  5. Kay-Uwe

    Kay-Uwe New Member

    ... eben! Bei mir läuft als browser fast ausschliesslich Safari! Aber eben auch "nur" 10.2.6 => ich kann also das Safariproblem nicht lösen (oder aber 2.8 aufspielen) ;(
     
  6. nanoloop

    nanoloop Active Member

    Welches Prob hast du denn unter 10.2.8?

    Dein Link ist für mich zu ausführlich.

    nano
     

Diese Seite empfehlen